.next {
    padding: 40px 0;
}
.next a {
    background: brown;
    text-decoration: none;
    color: white;
    font-size: 18px;
    text-align: center;
    padding: 10px 15px;
    border-radius: 5px;
}
.color {}

.color.blue {
    background: blue;
}
.color.yellow {
    background: yellow;
}